# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug  6 16:02:49 UTC 2016
pkgname = haskell-hslogger
pkgver = 1.2.10-2
pkgdesc = Versatile logging framework
url = http://hackage.haskell.org/package/hslogger
builddate = 1470499369
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2369536
arch = armv7h
license = LGPL
depend = ghc
depend = haskell-mtl
depend = haskell-network
depend = haskell-old-locale
